﻿@charset "utf-8";

* {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 14px;
  background: transparent;
  font-family: "Microsoft YaHei", "微软雅黑";
}

ul,
li {
  list-style: none;
}

a {
  text-decoration: none;
  cursor: pointer;
}

em,
i {
  font-style: normal;
}

.fl {
  float: left;
}

.fr {
  float: right;
}

.clearfix {
  *zoom: 1;
}

.clearfix:after {
  display: block;
  content: " ";
  height: 0;
  visibility: hidden;
  clear: both;
}

.w1180 {
  width: 1180px;
  margin: 0 auto;
}

.banner {
  height: 430px;
  background: url(banner.png) center top no-repeat;
  background-size: 100% 100%;
}

.banner a {
  display: block;
  height: 430px;
}

.content .menu {
  border-bottom: 1px solid #f2f3f3;
  width: 100%;
  background-color: #fff;
  z-index: 4;
  height: auto;
  overflow: hidden;
  padding-top: 14px;
}

.content .w1200 {
  width: 1200px;
  margin: 0 auto;
}

.content .menu .fl {
  float: left;
  height: 45px;
}

.content .menu .fl a {
  font-size: 18px;
  display: block;
  float: left;
  width: 135px;
  height: 45px;
  line-height: 45px;
  margin-right: 10px;
  background: #f2f3f3;
  text-align: center;
  color: #000;
}

.content .menu .fl a:hover,
.content .menu .fl a.on {
  background: #ff7814;
  color: #fff;
  font-weight: bold;
}

.content .menu .fr {
  float: right;
}

.content .menu .fr a {
  display: inline-block;
  width: 138px;
  height: 38px;
  background: url(vfx_nav_1.png) center center no-repeat;
  line-height: 38px;
  text-align: center;
  font-size: 16px;
  color: #fff;
  margin-left: 16px;
}

.content .menu .fr a:nth-child(2) {
  background: url(vfx_nav_2.png) center center no-repeat
}

.th {
  height: auto;
  overflow: hidden;
  padding: 35px 0 32px 0;
  background-color: #f5f5f5;
}

.th .fl {
  font-size: 24px;
  color: #737373;
}

.th .fl i {
  display: inline-block;
  width: 43px;
  height: 52px;
  background: #D1CA7F;
  color: #fff;
  text-align: center;
  line-height: 52px;
  border-radius: 5px;
  margin-left: 12px;
  font-size: 35px;
}

.th .fl i:last-child {
  margin-right: 12px;
}

.th .fl span {
  font-size: 32px;
  margin-left: 5px;
}

.th .fr a {
  display: inline-block;
  width: 128px;
  height: 41px;
  border: 2px solid #D1CA7F;
  font-size: 16px;
  color: #D1CA7F;
  border-radius: 8px;
  text-align: center;
  line-height: 37px;
  font-size: 16px;
  margin-right: 20px;
}

.th .fr a:hover {
  background-color: #D1CA7F;
  color: #fff;
}

.title_1 {
  text-align: center;
  font-size: 34px;
}

.title_1 p {
  font-size: 20px;
  color: #898989;
  margin-top: 20px;
}

.floor_1 .one_header {
  font-size: 34px;
  text-align: center;
  margin: 40px 0;
}

.floor_1 ul li {
  float: left;
  width: 30%;
  padding: 30px;
  box-shadow: 0 0 20px 0 rgba(0, 0, 0, .1);
  margin: 15px 0 15px 0;
  border-radius: 7px;
  box-sizing: border-box;
}

.floor_1 ul li .icon {
  float: left;
  width: 70px;
  height: 70px;
  margin-top: 5px;
}

.floor_1 ul li .icon img {
  width: 100%;
  height: 100%;
}

.floor_1 ul li .content_r {
  float: left;
  width: 170px;
  margin-left: 30px;
}

.floor_1 ul li .content_r .title {
  font-size: 24px;
  font-weight: 600;
  margin-bottom: 5px;
  color: #515151;
}

.floor_1 ul li .content_r .content {
  line-height: 23px;
  color: #515151;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}
.lookMore {
  text-align:center;
  width: 150px;
  height: 40px;
  line-height: 40px;
  color: #fff;
  border-radius: 40px;
  background-color: #fff;
  background-color: rgb(78, 78, 226);
  margin: 50px auto;
  cursor: pointer;
}
.floor_1 ul li:nth-child(2) {
  margin-left: 20px;
}

.floor_1 ul li:nth-child(3) {
  margin-left: 20px;
}

.floor_1 ul li:nth-child(5) {
  margin-left: 20px;
}

.floor_1 ul li:nth-child(6) {
  margin-left: 20px;
}

.floor_1 ul li span {
  display: block;
  height: 112px;
  background-size: 100% auto;
  padding-top: 15px;
}

.floor_1 ul li span strong {
  display: block;
  height: 99px;
  margin: 0 auto;
  font-size: 26px;
  text-align: center;
  line-height: 99px;
  color: #fff;
}

.floor_1 ul li em {
  display: block;
  width: 300px;
  margin: 0 auto;
  text-align: center;
  margin: 15px auto 32px;
}

.floor_1 ul li em h3 {
  font-size: 18px;
  color: #000000;
  position: relative;
  padding: 0 10px;
  top: 12px;
  background: #fff;
  display: inline;
}

.floor_1 ul li div {
  width: 400px;
  margin: 0 auto;
}

.floor_1 ul li p {
  font-size: 16px;
  color: #4c4c4c;
  margin-left: 30px;
  margin-bottom: 20px;
}

.floor_1 ul li p i {
  display: inline-block;
  width: 20px;
  height: 20px;
  background: #f74253;
  text-align: center;
  color: #fff;
  margin-right: 10px;
  border-radius: 50%;
}

.floor_1 ul li:nth-child(1) p i {
  background: #10CC83;
}

.floor_1 ul li:nth-child(1) a {
  background: #10CC83;
}

.floor_1 ul li a {
  display: block;
  width: 120px;
  height: 40px;
  background: #f74253;
  border-radius: 8px;
  margin: 23px auto 0;
  text-align: center;
  line-height: 40px;
  color: #fff;
  font-weight: bold;
}

.floor_2 {
  height: auto;
  overflow: hidden;
  background: #fcf9f8;
  padding-bottom: 68px;
}

.floor_2 .title_1 p {
  margin-bottom: 40px;
}

.floor_2 .w1180 img {
  float: left;
  margin: 0 40px;
}

.floor_2 .w1180 .fr {
  margin-right: 42px;
}

.floor_2 .w1180 .text em {
  display: block;
  width: 73px;
  height: 27px;
  background: url(fl2_logo_1.png) center center no-repeat;
  text-align: center;
  line-height: 27px;
  color: #fff;
  margin: 18px 0 14px 0;
}

.floor_2 .w1180 .text span {
  display: block;
  font-size: 30px;
  border-bottom: 3px solid #000;
  display: inline-block;
  padding-bottom: 2px;
  margin-bottom: 22px;
}

.floor_2 .w1180 .text p {
  color: #3c3c3c;
  margin-bottom: 16px;
}

.floor_2 .w1180 .text a {
  display: block;
  width: 109px;
  height: 38px;
  background: #ff5907;
  text-align: center;
  line-height: 38px;
  font-size: 16px;
  border-radius: 5px;
  margin-top: 30px;
  color: #fff;
}

.floor_3 ul li {
  float: left;
  width: 20%;
  text-align: center;
  margin: 42px 0 47px 0;
}

.floor_3 ul li img {
  display: block;
  margin: 0 auto;
}

.floor_3 ul li span {
  display: block;
  margin: 34px 0 20px 0;
  font-size: 18px;
}

.floor_3 ul li p {
  color: #808080;
  line-height: 24px;
}

.floor_3 .img_1 {
  display: block;
  margin: 0 auto 38px;
}

.floor_3 img {
  width: 55px;
  height: 55px;
}

.btn_fx {
  display: block;
  width: 278px;
  height: 62px;
  background: #ff7800;
  text-align: center;
  line-height: 62px;
  font-size: 20px;
  color: #fff;
  border-radius: 8px;
  margin: 0 auto;
}

.floor_4 {
  margin-top: 64px;
  height: auto;
  overflow: hidden;
  background: #fcf9f8;
  padding-bottom: 60px;
  margin-bottom: 80px;
}

.floor_4 div h1 {
  font-size: 34px;
  margin-top: 65px;
  text-align: center;
}

.floor_4 div .remark {
  margin-top: 30px;
  text-align: center;
  color: #999999;
}

.floor_4 div .content {
  margin-top: 27px;
}

.floor_4 div .content img {
  width: 400px;
  height: 450px;
  float: left;
}

.floor_4 div .content .float_r {
  width: 500px;
  float: left;
  margin-left: 195px;
}

.floor_4 div .content .float_r div:nth-child(1),
.floor_4 div .content .float_r div:nth-child(5) {
  width: 90px;
  height: 30px;
  background-color: #D1CA7F;
  border-radius: 5px;
  color: #fff;
  text-align: center;
  line-height: 30px;
  margin-top: 70px;
  font-size: 16px;
}

.floor_4 div .content .float_r div:nth-child(2) {
  font-size: 30px;
  padding-bottom: 9px;
  border-bottom: 1px solid #000;
  width: 120px;
  margin-top: 25px;
  font-weight: 500;
}

.floor_4 div .content .float_r div:nth-child(3),
.floor_4 div .content .float_r div:nth-child(4) {
  margin-top: 32px;
  font-size: 24px;
  color: #333;
}

.floor_4 div .content .float_r div:nth-child(5) {
  margin-top: 50px;
  width: 140px;
  height: 42px;
  font-size: 20px;
  line-height: 42px;
}

.floor_5 ul {
  margin-top: 38px;
}

.floor_5 ul li {
  width: 295px;
  float: left;
  text-align: center;
  margin-bottom: 58px;
}

.floor_5 ul li img {
  display: block;
  margin: 0 auto;
  width: 90px;
  height: 90px;
}

.floor_5 ul li span {
  display: block;
  font-size: 18px;
  margin: 26px 0 23px 0;
}

.floor_5 ul li p {
  color: #8b8a8a;
}

.floor_6 {
  height: auto;
  overflow: hidden;
  background: #f0eeed;
  margin-top: 70px;
  padding-bottom: 74px;
}

.floor_6 .ul_1 li {
  float: left;
  width: 380px;
  height: 342px;
  background: #fff;
  border-radius: 5px;
  margin-right: 20px;
  text-align: center;
  margin-top: 48px;
}

.floor_6 .ul_1 li:nth-child(3) {
  margin-right: 0;
}

.floor_6 .ul_1 li img {
  display: block;
  margin: 32px auto 0;
}

.floor_6 .ul_1 li:last-child img {
  margin-top: 52px;
}

.floor_6 .ul_1 li span {
  display: block;
  font-size: 22px;
  color: #333;
  padding: 24px 0 18px 0;
}

.floor_6 .ul_1 li p {
  color: #666666;
  text-align: left;
  padding: 0 30px 20px;
  line-height: 24px;
}

.floor_6 .ul_1 li p b {
  color: #333333;
}

.floor_6 .ul_1 li p em {
  color: #ff0000;
}

.floor_6 .ul_2 li {
  float: left;
  margin-right: 42px;
  margin-top: 30px;
}

.floor_6 .ul_2 li:nth-child(8),
.floor_6 .ul_2 li:nth-child(16),
.floor_6 .ul_2 li:nth-child(24),
.floor_6 .ul_2 li:nth-child(32) {
  margin-right: 0;
}

.floor_6 .btn_fx {
  margin-top: 50px;
}

.floor_7 ul li {
  width: 295px;
  float: left;
  text-align: center;
  margin: 46px 0 70px 0;
}

.floor_7 ul li span {
  display: block;
  font-size: 20px;
  margin: 26px 0 18px 0;
}

.floor_7 {
  margin-top: 60px;
}

.floor_7 img {
  width: 132px;
  height: 132px;
}

.floor_8 p {
  text-align: center;
}

.floor_8 ul {
  margin-top: 100px;
}

.floor_8 ul li {
  float: left;
  width: 47%;
  margin-bottom: 20px;
  padding: 30px 50px;
  box-sizing: border-box;
}

.floor_8 ul li:hover {
  box-shadow: 0 0 20px 0 rgba(0, 0, 0, .1);
}

.floor_8 ul li:nth-child(2),
.floor_8 ul li:nth-child(4) {
  margin-left: 60px;
}

.floor_8 ul li .left,
.floor_8 ul li .right {
  float: left;
}

.floor_8 ul li .left div:nth-child(1),
.floor_8 ul li .right div:nth-child(1) {
  font-size: 26px;
}

.floor_8 ul li .left div:nth-child(2),
.floor_8 ul li .right div:nth-child(2) {
  font-size: 19px;
  color: #ccc;
  margin-top: 10px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}

.floor_8 ul li .right {
  margin-left: 30px;
  width: 350px;
}

.floor_gh ul li {
  float: left;
  margin: 47px 0 40px 80px;
  width: 340px;
}

.floor_gh ul li:first-child {
  margin-left: 0;
}

.floor_gh span {
  display: block;
  font-size: 22px;
  color: #494949;
  margin: 22px 0;
  border-bottom: 1px solid #e6e6e6;
  padding-bottom: 28px;
}

.floor_gh span a {
  display: block;
  float: right;
  width: 50px;
  height: 20px;
  border: 1px solid #ff9000;
  color: #ff9000;
  text-align: center;
  border-radius: 5px;
  margin-top: 3px;
}

.floor_gh ul li>a {
  display: block;
  color: #808080;
  font-size: 14px;
  margin-bottom: 18px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.floor_gh ul li>a:before {
  content: "";
  display: block;
  width: 3px;
  height: 3px;
  background: #ff9000;
  float: left;
  margin: 8px 8px 0 0;
}

.floor_gh ul li>a:hover {
  color: #333;
}

.floor_gh ul li .fg_a {
  font-weight: bold;
}

.floor_gh ul li p {
  padding: 0 10px 10px;
  color: #808080;
}

.floor_gh ul li a p {
  font-weight: 100;
  padding: 0px;
  float: left;
}